/* ==========================================================================
   Layout Styles
 * ========================================================================== */

@media (max-width:767px) {	

	.rightHead {
		text-align:center;
	}
	
	.rightHead .visible-xs {
		display:inline !important;
	}

	.rhLink {
		padding-right:5px;
	}
	
	.glyphicon.glyphicon-search {
		color:#921756;
		font-size: 18px;
	}
	
	.mainHead {
		min-height:140px;
	}
	.mainHead-text {
		padding:35px; 
	}
	
	.navbar-inverse .navbar-toggle {
		border:0;
	}
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color:#12175e;	
	}
	.navbar-toggle {
		float:left;
		margin-left:15px;
	}
	.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-text, .dropdown-menu {
		font-size: 12px; 
	}
	  
}


@media (min-width:768px) {
	.rightHead {
		text-align:right;
	}
	
	.navbar {
		position:relative;
	}
	.navbar-nav {
		position:absolute;
	}
	
	.rhLink {
		padding-left:10px;
		padding-right:10px;
	}
	
	.btn-default.btn-myaamd {
		padding-left:25px;
		padding-right:25px;
	}
	
	.social:first-child {
		padding-right:5px;
	}
	
	.mainHead {
		margin-top:-56px;
		height:196px;
	}
	.mainHead-text {
		padding:90px 30px 10px; 
	}
}

@media (min-width:768px) and (max-width:991px) {
	.nav>li>a {
		padding-left:8px;
		padding-right:8px;
	}
	
	.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-text {
		font-size: 12px; 
	}	
}

@media (max-width:991px) {
	.logo {
		text-align:center;
		padding:20px;
	}
	.logo .img-responsive {
		display:inline;
	}	
	.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-text {
		font-size: 12.5px;
	}
}

@media (min-width:992px) {

	.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-text {
		font-size: 15px; 
	}
	.logo {
		padding:20px 20px 0;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.nav>li>a {
		padding-left:16px;
		padding-right:16px;
	}

}

@media (min-width:1200px) {
	.nav>li>a {
		padding-left:29px;
		padding-right:29px;
	}
}

.headerContent {
	min-height:125px;
	height:auto !important;
	padding-top:10px;	
}
.headerContent .col-md-9.col-sm-8  {
	padding-right:0;
	padding-left:0;
}
.headerContent .col-md-3.col-sm-4 {
	padding-left:0; 
}
.headerContent .navbar-form {
	margin-top:0;
	margin-bottom:0;
	padding-right:0;
}
.headerContent .form-group {
	margin-bottom:0;
}
.rightHead a {
	color:#4a4a4a;
}
.rightHead a:hover { 
	color:#921756;
	text-decoration:none;
}

.rhLink {
	font-size:12px;
}

.btn-default.btn-myaamd { 
	border-color: #921756;
	color:#921756;
	margin-right:10px;
	font-size:12px;
}

 
.bodyContainer {
	padding:30px 20px;
}

footer {
	background:#11175e;
	color:#8286b5; 
	margin-top:20px;
	text-transform:uppercase;
	text-align:center;
	font-size:11px;
}

footer a {
	color:#fff;
}

.footSocial { 
	padding:20px;
	text-align:center;
}

.footLinks { 
	padding:25px 20px;
	text-align:center;
	border-top:1px solid #383e87;
	border-bottom:1px solid #383e87;
}

.footAddress { 
	padding:40px 10px;
	text-align:center; 
}
 
/* ==========================================================================
   Page Header Classes
   ========================================================================== */

.mainHead {
	width:100%; 
}
.mainHead-text { 
	font-size:45px;
	color:#fff;
	text-transform:uppercase;
}

.mainHead.about-header, .mainHead.career-services-header, .mainHead.career-center-header, .mainHead.my-aamd-header {
	background: url(/default/includes/themes/aamd/assets/images/p2-header-01.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

.mainHead.membership-header, .mainHead.resources-header {
	background: url(/default/includes/themes/aamd/assets/images/p2-header-02.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

.mainHead.meetings-header, .mainHead.foundation-header, .mainHead.contact-header {
	background: url(/default/includes/themes/aamd/assets/images/p2-header-03.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

.mainHead.education-header, .mainHead.store-header, .mainHead.terms-header {
	background: url(/default/includes/themes/aamd/assets/images/p2-header-04.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

.mainHead.publications-header, .mainHead.privacy-header {
	background: url(/default/includes/themes/aamd/assets/images/p2-header-05.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}



/* ==========================================================================
   Navigation Classes
   ========================================================================== */

.navbar-inverse {
	background:#fff;
	opacity: 0.9;
	border-top:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;    
	z-index: 999;
}

.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-text {
	/*font-family: 'Roboto', sans-serif;
	font-weight:bold;*/
	
	font-family: 'Source Sans Pro', sans-serif;
	text-transform:uppercase;
}

#nav-login-form {
	padding:10px;
}

#nav-login-form .btn{
	width:100%;
}

.nav-header {
	display: block;
	padding: 3px 15px;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	color: #999999;
	text-transform: uppercase;
}

.nav li + .nav-header {
	margin-top: 9px;
}

/* ==========================================================================
   Utility Classes
   ========================================================================== */

img {
	border:0;
}

.right {
	text-align:right;
}

.center {
	text-align:center;
}

.center .img-responsive {
	display:inline;
}

.padBtm40 {
	padding-bottom:40px;
}
.padBtm20 {
	padding-bottom:20px;
}

.libtm {
	margin-bottom:15px;
}

.left-indent {
	margin-left: 30px;
}	

.jump-anchor {
	padding-top: 40px;
}

.img-right-xs {
	width: 11%;
	padding: 0px 0px 10px 10px;
	font-size: 85%;
	float: right !important; 
}	

.img-right-sm {
	width: 18%;
	padding: 0px 0px 10px 10px;
	font-size: 85%;
	float: right !important; 
	min-width:150px;
}		

.img-right-md {
	width: 30%;
	padding: 0px 0px 10px 10px;	
	font-size: 85%;
	float: right !important; 
	min-width:150px;	
}	

.img-left-sm {
	width: 15%;
	padding: 0px 10px 10px 0px;
	font-size: 85%;
	float: left !important; 
	min-width:150px;	
}	

.img-left-md {
	width: 30%;
	padding: 0px 10px 10px 0px;	
	font-size: 85%;
	float: left !important; 
	min-width:150px;	
}	

.img-right-xs img,
.img-right-sm img,
.img-right-md img,
.img-left-sm img,
.img-left-md img {
	max-width: 100%;
}


.green {
	color: #009900;
}

.red {
	color:#FF0000;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}